Waarom werkt de nieuwe jailbreak van jailbreakme.com niet voor iPod 2g..?

Sinds kort is jailbreakme.com weer online, maar ze zeggen dat hij niet voor iPod 2g is. Waarom niet?

Weet jij het antwoord?

/2500

Het beste antwoord

Om kunnen 'binnen te breken' moet soms de bootrom (een chip in de iPod die voor het booten zorgt) gekraakt worden, dan kunnen er wijzigingen gemaakt worden om te jailbreaken. Hierna moeten ze nog exploits (lekken) vinden in de software om tot een jailbreak te komen. En die bootrom wordt bij ongeveer elke iPod aangepast en extra beveiligd, de exploit in de bootrom van een iPod 2G is dus anders dan een exploit in de bootrom van een andere iPod (bv: iPod 4G) BTW: Ik vermoed dat je de iPod Touch bedoelt, toch? Toegevoegd na 21 seconden: Of iPad? Toegevoegd na 1 minuut: Om deze reden is BV: een iPod Touch met dezelfde iOS versie als een iPad niet te kraken op dezelfde wijze. Dit was dus tot enkele dagen geleden het probleem om de iPad2 te kraken (jailbreaken). Toegevoegd na 3 minuten: Ohja, en zoals de andere hierboven zeggen: de iPod Touch 2G is te kraken met redsn0w of een ander programmatje waarvan ik de naam ben vergeten.

ik denk dat deze alleen voor de 3de en 4de generatie is omdat de 2de generatie al een oudere ipod is. je kan ff zoeken op redsnow miss is er daar een voor de 2de generatie

Stel zelf een vraag

Ben je op zoek naar het antwoord die ene vraag die je misschien al tijden achtervolgt?

/100